## rust-rand-core-0.4 0.4.2

=== debian/changelog ===
rust-rand-core-0.4 (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.4.2 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Jan 2020 20:04:30 +0000

rust-rand-core-0.4 (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.4.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 04 Sep 2019 17:44:24 -0700

rust-rand-core-0.4 (0.4.0-2) unstable; urgency=medium

  * Package rand_core 0.4.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Jul 2019 11:58:01 -0300
