=== debian/control ===
Source: rust-rand-core-0.4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core-0.4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core-0.4
Homepage: https://crates.io/crates/rand_core
X-Cargo-Crate: rand_core

Package: librust-rand-core-0.4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-rand-core-0.4+serde-dev (= ${binary:Version}),
 librust-rand-core-0.4+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.4+serde-derive-dev (= ${binary:Version})
Provides:
 librust-rand-core-dev (= ${binary:Version}),
 librust-rand-core+alloc-dev (= ${binary:Version}),
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core+std-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+alloc-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0+std-dev (= ${binary:Version}),
 librust-rand-core-0.4+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.4+default-dev (= ${binary:Version}),
 librust-rand-core-0.4+std-dev (= ${binary:Version}),
 librust-rand-core-0.4.2-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+default-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+std-dev (= ${binary:Version})
Replaces: librust-rand-core-0.4.2-dev
Breaks: librust-rand-core-0.4.2-dev
Description: Core random number generator traits and tools - Rust source code
 This package contains the source for the Rust rand_core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-core-0.4+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.4-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-rand-core+serde-dev (= ${binary:Version}),
 librust-rand-core-0+serde-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+serde-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde"
 This metapackage enables feature "serde" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core-0.4+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.4-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-core+serde1-dev (= ${binary:Version}),
 librust-rand-core-0+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+serde1-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde1"
 This metapackage enables feature "serde1" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core-0.4+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.4-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-core+serde-derive-dev (= ${binary:Version}),
 librust-rand-core-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-core-0.4.2+serde-derive-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde_derive"
 This metapackage enables feature "serde_derive" for the Rust rand_core crate,
 by pulling in any additional dependencies needed by that feature.
