=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.4.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.4.2 --all-targets --no-default-features
Features: test-name=librust-rand-core-0.4-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.4.2 --all-targets --features serde
Features: test-name=librust-rand-core-0.4+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.4.2 --all-targets --features serde1
Features: test-name=librust-rand-core-0.4+serde1-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.4.2 --all-targets --features serde_derive
Features: test-name=librust-rand-core-0.4+serde-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
